MonoDevelop.Core.Gui 0.9.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Event
  System.EventHandler To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.Xml.Serialization.XmlElement(DataType="", ElementName="RecentItem", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, IsNullable=False, Type=null)
  Freedesktop.RecentFiles.RecentItem[] To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  Freedesktop.RecentFiles.RecentFiles To be added. To be added. To be added.
- Method
  Freedesktop.RecentFiles.RecentItem[] `` To be added. To be added. To be added. To be added.
- Method
  Freedesktop.RecentFiles.RecentItem[] `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  Freedesktop.RecentFiles.RecentItem[] `` To be added. To be added. To be added. To be added.
- Method
  Freedesktop.RecentFiles.RecentItem `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  Freedesktop.RecentFiles.RecentItem To be added. To be added. To be added.
To be added. To be added.